<template src='./template.html'></template>
<script>
export default {
  props: ["close-with-escape"],
  data() {
    return {
      display: false
    };
  },

  methods: {
    close: function() {
      this.display = false;
    },

    show: function() {
      this.display = true;
    }
  }
};
</script>
